Subject: Re: Problem with man.exe
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 22 Jan 2000 23:43:00 +0200

Hi Anthony,

>I have downloaded
>
>
>groff-1.10-cygwin-b20-bin
>man-1.5f-cygwin-b20-bin
>
>I'm getting the following ERROR.
[...]
>in1 -mandoc | /bin/less -is) exited with status 32512.
[...]
>I'm running the bash and sh and perl and less that came from Tivoli TME 10.

Why do you expect, that Cygwin tools would work together seamlessly with
Tivoli tools?

[...]
>
>_________________________________________________________________________
>Tony Portell

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]